html {
    height: 100%;
}
@media screen {
    
}
body {
    background: linear-gradient(0deg, rgba(1, 77, 11, 1) 0%, rgba(17, 140, 10, 1));
    height: 100%;
    margin: 0;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.title {
    font-family: fantasy;
    font-size: 50px;
    text-align: center;
    color: aquamarine;
    margin-top: 0%;
    position: relative;
    bottom: 50px;

}

#topbackground {
    text-align: center;
    width: 100%;
    height: 130px;
    margin-left: auto;
    margin-right: auto;
    background-color: darkgreen;
    margin-top: 0%;
}

.topleftselection {
    list-style-type: none;
    margin-right: 97%;
}

ul {
    margin-top: 0%;
    list-style-type: none;
    padding-left: 6px;
}

ul li #home img {
    margin-top: 10px;
    margin-right: 20px;
    width: 50px;
    height: 50px;
}
table{
    margin-left: 10px;
    border-collapse: collapse; 
}
a{
    text-decoration: none;
}
.brownbear img{
    flex-shrink: 2;
    float: right;
    height: 200px;
    width: 200px;
    object-fit: cover;
    margin: 10px;
    margin-bottom: 0%;
}
 .brownbeartext p{
    display: flex;
    font-family: Arial;
    font-size: 24px;
    color: black;
    width: 200px;
    height: 210px;
    margin: 0%;
    margin-left: 10px;
}
.brownbear{
    display: flex;
    background-color: aquamarine;
}